<?php

if (isset($_POST['login']) && isset($_POST['mdp']))
{
    $login = $_POST['login'];
    $mdp = $_POST['mdp'];

    $ok = verifierIdentification($login, $mdp);

    if ($ok == true)
    {
        include("c_accueil.php");
        echo "Connecté avec succès, raffraichisser a present la page";
    }
    else
    {
        echo "Login ou mot de passe incorrect";
        include("c_accueil.php");
    }
}

?>